Subject: Re: bug#59064: 29.0.50; build problem git worktree linked to main worktree (repo)

From: Matt Armstrong <[email-masked]>
Date: Mon, 07 Nov 2022 09:19:59 -0800

Gregor Zattler <[email-masked]> writes:

>> Your most recent instructions helped.
>
> That's good to hear, but I have no idea how you came to your
> conclusion :-)

...only with a little bit of luck.  I noticed the same lisp level errors
you did when building Emacs in the detached-head repo, and when I
happened to use a recent 29.0.50 Emacs to open one of the .el files in
the same repo I noticed the same error.